Latest AFDKO 2.5 seems broken

ishamid's picture

Greetings,

http://www.adobe.com/devnet/opentype/afdko/eula.html
http://download.macromedia.com/pub/developer/opentype/FDK-25-WIN.zip

I tried this today and it seems broken. The paths in FinishInstallWindows.cmd seem incorrect (I get errors). Even when I manually enter the correct paths, set the PATH etc., and re-login, the tools give python errors.

Switching to Fontlab macro style: There is no FDK/Tools/FontLab directory in the FDK tree, and there is no installFontLabMacros.py anywhere in the zip.

Does anyone know what the problem is? Did I get an incorrect zip somehow?

BTW, I have Python 2.7.1 installed previously on my system (so I can already I run the occasional FontLab script)

Thanks in advance for any help!

Arno Enslin's picture

Did I get an incorrect zip somehow?

No. Have a look at "http://forum.fontlab.com/index.php?topic=9060.0".

Unfortunately Adobe provides the latest version only. I would like to have build 62690, but I cannot download it anymore. This is very annoying, because you have no access to a build, that works, and it makes it more difficult to precisely report bugs. Adobe should keep all versions, that are listed in the release notes, on the servers.

Syndicate content Syndicate content